<!DOCTYPE html>
<html class="js canvas canvastext geolocation rgba hsla no-multiplebgs borderimage borderradius boxshadow opacity no-cssanimations csscolumns no-cssgradients no-cssreflections csstransforms no-csstransforms3d no-csstransitions  video audio cufon-active fontface cufon-ready">
<head>
	<meta charset="utf-8">
	<title>Task4_1</title>
	<script type="text/javascript" src="modernizr-custom.js"></script>
</head>
<body>
	<header>
		<h1>
			<a href="#">LinkedIn</a>
		</h1>
		<nav>
			<ul>
				<li><a href="#">Home</a></li>
				<li><a href="#">What is LinkedIn</a></li>
				<li><a href="#">Join Today</a></li>
				<li>
					<fieldset>
						<legend>Sing In</legend>
						<ul type="cycle">
							<form>
								<li>
									<label for="email">Email:</label>
									<input type="email" name="email">
								</li>
								<li>
									<label for="password">Password:</label>
									<input type="password" name="password">
								</li>
								<li>
									<button type="submit">Sign In</button>
								</li>
							</form>
						</ul>
					</fieldset>
				</li>
			</ul>
		</nav>
		<hr align="center" width="100%" size="3px" color="grey"/>
	</header>
	<content>
		<h2>Over 175 million professionals use LinkedIn to exchange information, ideas and opportunities</h2>
		<ul>
			<li>Stay informed about your contacts and industry</li>
			<li>Find the people & knowledge you need to archieve your goals</li>
			<li>Control your professional idenity online</li>
		</ul>
		<h2>Join LinkedIn Today</h2>
		<fieldset>
			<legend>Sing In</legend>
			<ul>
				<form>
					<li>
						<label for="firstName">First name:</label><br>
						<input type="text" name="firstName">
					</li>
					<li>
						<label for="lastName">Last name:</label><br>
						<input type="text" name="lastName">
					</li>
					<li>
						<label for="email">Email:</label><br>
						<input type="email" name="email">
					</li>
					<li>
						<label for="password">Password:</label><br>
						<input type="password" name="password">
					</li>
				</form>
			</ul>
			<button type="submit">Join now</button>	<a href="#">*</a>
			<p>Already on LinkedIn? <a href="#">Sing In</a></p>
		</fieldset>
	</content>
	<footer>
		<ul>
			<li><a href="#">Mobile</a></li>
			<li><a href="#">Developers</a></li>
			<li>
				<a href="#">Language</a>
				<ul type="cycle">
					<li><a href="#">English</a></li>
					<li><a href="#">Русский</a></li>
					<li><a href="#">Polski</a></li>
				</ul>
			</li>
		</ul>
		<p>LinkedIn Corporation &copy; 2012</p>
		<a href="#">User Agreement</a><br>
		<a href="#">Privacy Policy</a><br>
		<a href="#">Copyright Policy</a><br>
	</footer>
</body>
</html>